@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_hot .box_hot .wrp_img, .con_hot .box_hot .wrp_txt, .con_hot .box_hot .wrp_info, .con_hot .box_hot .con_info {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :hotspring.css
 author     :Ability Consultant
style info  :温泉
=================================================================== */
/*----------------------------------------------------
	.con_hot
----------------------------------------------------*/
.con_hot {
  background: #121212;
  padding-bottom: 2%;
  position: relative;
}
.con_hot .box_hot {
  position: relative;
}
.con_hot .box_hot h4 {
  padding: 4% 0 0;
  margin-bottom: 3%;
  font-size: 134%;
  font-weight: normal;
  text-align: center;
}
.con_hot .box_hot .wrp_img.slider {
  width: 90% !important;
  margin: 0 auto !important;
}
.con_hot .box_hot .wrp_img.slider li {
  max-width: 100%;
}
.con_hot .box_hot .wrp_txt {
  font-size: 100%;
  margin: 4% auto 0px;
}
.con_hot .box_hot .wrp_info {
  padding: 3% 0 5%;
}
.con_hot .box_hot .wrp_info .tbl_basic01 {
  width: 100%;
  margin: 0 auto;
  font-size: 92%;
  line-height: 1.3;
}
.con_hot .box_hot .wrp_info .tbl_basic01 tr th {
  width: 30%;
}
.con_hot .box_hot .con_info {
  padding: 4% 0 3%;
  background: #121212;
}
.con_hot .box_hot .con_info .btn_ac {
  position: relative;
  display: block;
  border: 2px solid #5b5841;
  padding: 4%;
  margin-bottom: 4%;
  color: #FFF;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5d5a43), color-stop(100%, #2c2a18));
  background-image: -webkit-linear-gradient(top, #5d5a43 0%, #2c2a18 100%);
  background-image: -moz-linear-gradient(top, #5d5a43 0%, #2c2a18 100%);
  background-image: -o-linear-gradient(top, #5d5a43 0%, #2c2a18 100%);
  background-image: linear-gradient(top, #5d5a43 0%, #2c2a18 100%);
  font-size: 109%;
  margin-bottom: 0;
}
.con_hot .box_hot .con_info .btn_ac:after {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/common/ic_cl02.png) no-repeat center right;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  width: 6%;
  height: 36px;
  right: 3%;
  top: 50%;
  margin-top: -18px;
}
.con_hot .box_hot .con_info .btn_ac.open:after {
  background: url(../images/common/ic_op02.png) no-repeat center right;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.con_hot .box_hot .con_info .info {
  width: 95%;
  margin: 0 auto;
}
.con_hot .box_hot .con_info .info .tbl_basic02 {
  margin-top: 4%;
  width: 100%;
}
